#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.11
visibility:           public
id:                   store-0.7.11-A5ZSoq6SjTC1GOx9cEg4XG
key:                  store-0.7.11-A5ZSoq6SjTC1GOx9cEg4XG
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  2b21a046389854a65cecefb6b370a412
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.5/site-local/store-0.7.11
library-dirs:         /usr/lib/ghc-8.10.5/site-local/store-0.7.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/store-0.7.11
hs-libraries:         HSstore-0.7.11-A5ZSoq6SjTC1GOx9cEg4XG
depends:
    array-0.5.4.0 async-2.2.3-HtWYxLW2ntnKBaQHYE7IJT base-4.14.2.0
    base-orphans-0.8.4-CvY74X6iUmXBCEYEfLUViI
    base64-bytestring-1.2.0.1-6PvrigrzgN5CFxMJsxx0QP
    bifunctors-5.5.11-KIJIfjFRTJDJ2IFv8ycKWx bytestring-0.10.12.0
    containers-0.6.4.1 contravariant-1.5.3-KWoYE9wiUjmElzHNq2wj10
    cryptohash-0.11.9-BLtezv4QcjMBwUl3g5r4v1 deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.7-286LervIKPfHy6UlaEPgIj ghc-prim-0.6.1
    hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    hspec-2.8.2-LMYRhmXzGg122TBpgjH6DQ
    hspec-smallcheck-0.5.2-8mNaDYHlwewHomW9i9Gy8D integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-Hz80hBEOa9WKf3k5vx9zFo
    monad-control-1.0.2.3-2cyZy9k7m5IA7Z3KwFJTMb
    mono-traversable-1.0.15.1-HUBYBpRsUlKJQEv2xVVK8a
    network-3.1.2.2-25lMYs5jWh9BSaCkMt8wPK
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    smallcheck-1.2.1-3X9Xh7IlkZA24JbuddTdwn
    store-core-0.4.4.4-LqsHYmo1yhRGkTrwfkDV3x
    syb-0.7.2.1-HqEUbV3OUoiA5BHjjq4S7j template-haskell-2.16.0.0
    text-1.2.4.1 th-lift-0.8.2-A94jWiBJfaQF1v2Vq9YgsH
    th-lift-instances-0.1.18-ITLwgpHfp81BhBZMG5OkBV
    th-orphans-0.13.11-9kjmELITzcICGXMv7DJkVF
    th-reify-many-0.1.9-KeZR2UzkPQf3kTZxksA4ZI
    th-utilities-0.2.4.3-IZNu0p2G3537BpaoSukLMF time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    void-0.7.3-72JC1ZJs2iULdltk7dpkuA

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

